@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px Meiryo; background: url(images/blue_screen.jpg) repeat;}
html, .jowl_wrap { padding:0; margin:0;}
.jowl_wrap { }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { margin:0 auto; padding:0; width:auto; text-align:center}
h1 { margin:0 auto; padding:20px 0 15px 0px; color:#feffff; font:bold 40px/1.2em Meiryo; text-align:center}
h2 { font:normal 26px/1.5em Meiryo; padding:0px 0; margin:0px 0; color:#000;}
h2 a{ color:#000}
h3 { font-size: 21px; line-height: 1.3; color:#a22041; border-bottom: dotted 1px; margin:0; padding:10px 0 0 0}
p { margin:8px 0; padding:0 0 8px 0; font:normal 16px/30px Meiryo; color:#444}
p.spec { text-align:left;}
a { color: #444; text-decoration:none;}
a:hover { color: #a22041;}

a.rm { float: right; color: #8A0C0E;}

.header, .content, .menutop, .fbg, .footer, form, ol, ol li, ul, .content .bar, .content .sidebar { margin:0; padding:0;}

.header { }
.header_resize { margin:0 auto; padding:0; width:970px;}

.content { padding:0px 0 16px;}
.content_resize { margin:0 auto; padding:24px 0 0 0; width:970px; background:url(images/content_bg.gif) repeat-y center top;}
.content .bar { margin:0; padding:0; float:left; width:670px;}
.content .bar img { border:1px solid #d9dcdc; margin-top: 5px;}
.content .bar img.fl { margin:4px 16px 4px 0; float:left;}
.content .bar img.sb { margin:5px 0 25px 0; float:left;}
.cata-blocks {padding: 15px 24px 25px 24px;}
.cata-blocks img.cat2{margin-bottom: 20px;}
.content .bar .blocks { margin:0 0 0px 0; border-bottom:1px solid #efefef;}
.content .bar .blocks-cata1 {float:  left;margin: 0 0 0px 0px;border-bottom:1px solid #efefef;width: 301px;}
.blocks-cata1 h3 {min-height: 60px;}
.content .bar .blocks-cata2 {width: 194px;margin:0 20px 0px 0;border-bottom:1px solid #efefef;float:  left;}
.blocks-cata2 h3 {font-size: 22px; min-height: 85px;}
.content .bar .blocks-cata1:nth-child(2n+0) { margin:0 0px 0 20px; }
.content .bar .blocks-cata2:nth-child(3n+0) {margin: 0 0 0px 0;}
.content .sidebar { padding:0; float:right; width:300px;}
.content .sidebar .gadget { margin:0; padding:10px 24px 8px 40px;}
.content .sidebar .gadget h2 a {font-size: 22px;}
ul.sb_menutop { margin:0 0 30px; padding:0; list-style:none; color:#242121;}
ul.sb_menutop li { margin:5px 0;}
ul.sb_menutop li { padding: 5px 0;  border-bottom: dotted 1px;}
ul.sb_menutop li a { color:#444; text-decoration:none; margin-left:-12px; padding-left:12px; display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;}
ul.sb_menutop li a:hover { color:#a22041; background:url(images/li_a.gif) no-repeat left center; -webkit-transform: scale(1.1);
  transform: scale(1.1);}


.fbg { background:url(images/fbg_bg.jpg) repeat-x center bottom;}
.fbg_resize { margin:0 auto; width:890px; padding:24px 40px 12px; background-color:#fff;}

.footer { }
.footer_resize { margin:0 auto; padding:24px 40px; width:890px;}
.footer p.lf { margin:0; padding:4px 0; text-align:center; width:auto; line-height:1.5em; color:#242121;}
.footer p.lf a { color:#8A0C0E;}


.searchform { float:right;}
#formsearch { margin:0; padding:4px 0;}
#formsearch span { display:block; margin:6px 0; padding:0; float:left; background:#fff url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:11px 6px 10px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em Meiryo; color:#a8acb2;}
#formsearch input.button_search { margin:6px 0 0 0; padding:0; border:none; float:left;}
.describe {
	padding: 15px 24px 0 24px;
}